/*  #mainImg
================================================ */
#mainImg { background-image: url(../img/company/history/bg_history01.png); }
#contents {	margin-bottom: 40px; }
@media screen and (min-width: 600px) { #contents { margin-bottom: 100px; }}

/*  #history
================================================ */
#history .page_intro {
	display: flex;
	justify-content: center;
	align-items: center;
}
#history .mod_box_pagehead {
	position: relative;
}
#history .mod_box_pagehead .mod_box_pagehead_box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	margin: 0;
}
#history .pagehead .mod_box_pagehead_back {
	display: flex;
	align-items: center;
	background: url(../img/company/history/bg_history01.png);
	background-size: 40%;
	padding: 0;
	height: 145px;
}
#history .mod_box_pagehead .pageScroll {
	margin: 30px 0 0;
}
@media screen and (min-width: 600px) {
	#history .page_intro {
		height: calc(100vh - 66px);
	}
	#history .mod_box_pagehead {
		min-height: auto;
	}
	#history .mod_box_pagehead .mod_box_pagehead_box {
		top: 53%;
	}
	#history .pagehead .mod_box_pagehead_back {
		background-size: 16%;
		height: 117%;
	}
	#history .mod_box_pagehead .pageScroll {
		position: absolute;
		left: 50%;
		margin-left: -27px;
		margin-top: 115px;
	}
	#history .pagehead .areaTxt {
		width: 960px;
		margin: auto;
		box-sizing: border-box;
		padding: 84px 80px 95px;
		background-color: rgba(255, 255, 255, 0.95);
	}
}

/*  #section
================================================ */
#info {
	margin-top: 35px;
}
#info .tit {
	text-align: center;
	margin-bottom: 40px;
}
#info .anchor {
	margin-bottom: 17px;
}
#info .anchor .btn {
	width: 48%;
	float: left;
	margin: 0 0 10px;
	box-sizing: border-box;
}
#info .anchor .btn:nth-child(even) {
	margin-left: 10px;
}
@media screen and (max-width: 320px) {
	#info .anchor .btn:last-child a {
		padding: 23px 26px 24px 13px;
	}
}
#info .box:last-of-type dl:last-of-type {
	padding-bottom: 23px;
}
#info .box .img {
	margin-top: 10px;
	margin-bottom: 8px;
}
#info .box dl {
	position: relative;
}
#info .box dl:before {
	display: block;
	content: "";
	position: absolute;
	top: 5px;
	left: 6px;
	width: 1px;
	height: 100%;
	border-left: 1px solid #eb5405;
}
#info .box dl dt {
	position: relative;
	padding-left: 54px;
	font-size: 1.5rem;
	font-weight: bold;
}
#info .box dl dt:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: -3px;
	width: 10px;
	height: 10px;
	margin-top: -11px;
	border-radius: 50%;
	background-color: #fff;
	background-clip: padding-box;
	border: 5px solid #eb5405;
}
#info .box dl dt:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 16px;
	width: 25px;
	height: 1px;
	margin-top: -1px;
	border-top: 1px dotted #272d39;
}
#info .box dl dd {
	padding-bottom: 4px;
	padding-left: 54px;
	font-size: 1.5rem;
}
#info .box dl dd+dt {
	position: static;
}
#info .box dl dd+dt:before,
#info .box dl dd+dt:after {
	display: none;
}
#info .box dl dd+dt+dd {
	position: static;
}
#info .box dl dd+dt+dd:before,
#info .box dl dd+dt+dd:after {
	display: none;
}
#info .box dl dd .btn {
	display: block;
	margin: 9px 0 8px;
}
#info .future {
	margin-top: 5px;
	position: relative;
	padding: 46px 0 20px;
	border-top: dotted 1px #000;
}
#info .future .txt {
	font-size: 2.0rem;
	text-align: center;
	font-weight: bold;
}
#info .future .logo {
	margin: 20px auto 0;
	width: 120px;
}
@media screen and (min-width: 600px) {
	#info {
		margin-top: 240px;
	}
	#info .anchor .btn {
		width: 240px;
		margin-bottom: 0;
	}
	#info .anchor .btn+.btn {
		margin-left: 10px;
	}
	#info .anchor .btn:nth-child(even) {
		margin-left: 10px;
	}
	#info .info {
		margin-top: 85px;
	}
	#info .box {
		margin-top: 80px;
		position: relative;
		margin: 0 -50%;
		padding: 0 50%;
	}
	#info .box.is_left dl {
		float: left;
	}
	#info .box.is_left dl:before {
		left: auto;
		right: 4px;
	}
	#info .box.is_left dl dt {
		float: right;
		padding-right: 60px;
		text-align: right;
	}
	#info .box.is_left dl dt:before {
		left: auto;
		right: -5px;
	}
	#info .box.is_left dl dt:after {
		left: auto;
		right: 16px;
	}
	#info .box.is_left dl dd {
		float: right;
		padding-right: 60px;
		text-align: right;
		clear: both;
	}
	#info .box.is_left dl:nth-of-type(even) {
		float: right;
	}
	#info .box.is_left dl:nth-of-type(even):before {
		left: 4px;
		right: auto;
	}
	#info .box.is_left dl:nth-of-type(even) dt {
		float: left;
		padding-left: 60px;
		text-align: left;
		clear: both;
	}
	#info .box.is_left dl:nth-of-type(even) dt:before {
		left: -5px;
		right: auto;
	}
	#info .box.is_left dl:nth-of-type(even) dt:after {
		left: 16px;
		right: auto;
	}
	#info .box.is_left dl:nth-of-type(even) dd {
		float: left;
		padding-left: 60px;
		text-align: left;
	}
	#info .box .img {
		width: 450px;
		padding: 10px 0 0;
		position: relative;
		top: 0;
		clear: both;
	}
	#info .box .img.img2015 {
		padding-top: 20px;
	}
	#info .box dl {
		width: 505px;
		float: right;
		padding-bottom: 26px;
	}
	#info .box dl:before {
		top: 15px;
		left: 4px;
		width: 1px;
	}
	#info .box dl:nth-of-type(even) {
		float: left;
	}
	#info .box dl:nth-of-type(even):before {
		left: auto;
		right: 4px;
	}
	#info .box dl:nth-of-type(even) dt {
		float: right;
		padding-left: 0;
		padding-right: 60px;
		text-align: right;
	}
	#info .box dl:nth-of-type(even) dt:before {
		left: auto;
		right: -5px;
	}
	#info .box dl:nth-of-type(even) dt:after {
		left: auto;
		right: 16px;
	}
	#info .box dl:nth-of-type(even) dd {
		float: right;
		padding-right: 60px;
		text-align: right;
		clear: both;
	}
	#info .box dl:nth-of-type(even) dd .btn {
		float: right;
	}
	#info .box dl dt {
		padding-left: 60px;
		font-size: 1.8rem;
	}
	#info .box dl dt:before {
		width: 9px;
		height: 9px;
		left: -5px;
		margin-top: -10px;
	}
	#info .box dl dt:after {
		top: 50%;
		left: 19px;
		width: 30px;
	}
	#info .box dl dd {
		padding-top: 2px;
		padding-bottom: 5px;
		padding-left: 60px;
		font-size: 1.5rem;
	}
	#info .box dl dd+dt {
		margin-top: 9px;
	}
	#info .box dl dd .btn {
		width: 293px;
		margin: 11px 0 -2px;
	}
	#info .box dl dd .btn a {
		padding: 17px 30px 19px;
	}
	#info .box dl dd .btn a:before {
		right: 18px;
	}
	#info .future {
		background: url(../img/company/history/bnr_history01.png) no-repeat center;
		background-size: contain;
		margin: 35px auto 0;
		border: none;
		width: 1000px;
		height: 460px;
	}
	#info .future::after {
		left: 50%;
		width: 1px;
		height: 61px;
		margin-left: -1px;
	}
	#info .future .txt {
		font-size: 2.2rem;
	}
}
